img.err-dialog-img {
	max-width:100%;
	max-height:100%;
}

.error {
	color: red;
	display: inline;
}

.hidden-element {
	display: none
}

.show {
    visibility: visible;
}

.hide {
    visibility: hidden;
}

.zero-size {
    width: 0px;
    height: 0px;
}

.red-border {
	border-color: red;
	border: 3px solid red;
	border-width: 3px;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.margin1percent {
	margin: 1%;
}

.date-input {
	border-radius: 8px;
}

/* 檔案上傳 */
.imgFrame {
    border-style: dotted;
    border-color: black;
    /* width: 300px; */
    width: 100%;
    height: 200px;
    border-radius: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
}

.imgPreview {
    width: 100%;
    height:100%;
}

.errMsg {
    color:red;
}

.other-heading {
	display: table;
	width: 100%
}

.del-span {
	display: table-cell;
	text-align: right;
}

.del-btn {
	border-radius: 50%; height: 30px; width: 30px; border:none;
}

.my-btn {
	background: #e6b025;
	color: #3E210D;
	padding: 1rem;
    border-radius: 5px;
    font-weight: 500;
    letter-spacing: 1px;
}

.cus-panel-heading {
	height: 51px;
	display: table;
	width: 100%;
}

.cus-panel-title {
	vertical-align:middle;
  	display: table-cell;
}

.cus-panel-footer {
	cursor: pointer;
}

/* 同意條款 */
.scroll-div {
	height: 200px;
	border: 1px solid;
	overflow: auto;
	padding: 0 2rem; margin: 1rem 0;
}

/* 信用卡申請: 檔案上傳之描述標題 */
.upload-title {
	text-align: center;
	position: absolute;
	top: 75%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* Bootstrap glyphicon 
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-star {
	
}

.glyphicon-star:before {
    content: "\e006";
}
*/